<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="ISO-8859-1">
<title>Insert title here</title>
<link rel="stylesheet"  href="" th:href="@{/css/style.css}">
</head>
<body>
<div th:insert="header1.html"></div>
	<img src="" th:src="@{/images/agrobotics.png}" alt="Logo" class="logo">
      <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3533.485475035307!2d85.33616337389482!3d27.67138642707943!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x39eb19e8af4a5fe3%3A0x963d00cdf478c6b6!2sNepal%20College%20of%20Information%20Technology!5e0!3m2!1sen!2snp!4v1687690181059!5m2!1sen!2snp" width="600" height="450" style="border:0;" 
      allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
        <p>Balkumari , Lalitpur</p>
        <p>Phone: +977-9869793743</p>
         <p class="email"><href="www.gmail.com">Email: agrobidding@gmail.com</href></p>
         
      </div>
    </div>
  </div>
  <div class="footer">
      <p>&copy; 2023 Agrobidding Dashboard. All rights reserved.</p>

</body>
</html>